{
  "menu-link__index": "Home",
  "menu-link__services": "Services",
  "menu-link__services-1": "Food - Nutritional Products",
  "menu-link__services-2": "Innovations",
  "menu-link__services-3": "Others",
  "menu-link__blog": "Blog",
  "menu-link__contact": "Contact",
  "hero-area-text": "ASTRA BLUE LTD company operates in the food industry, creating new products in collaboration with recognized food research laboratories of universities such as the University of Thessaly and the company FoodOxys Technovlastos.",
  "hero-area__button": "Get Started",
  "our_values-area__heading": "Our Values",
  "our_values-text": "ASTRA BLUE LTD operates in the food sector, creating innovative products in collaboration with recognized food research laboratories from universities, such as the University of Thessaly and the company FoodOxys Technovlastos.",
  "our_values-option_1": "Specializes in creating new products with patents",
  "our_values-option_2": "Collaborates with recognized food research laboratories",
  "our_values-option_3": "Operates in the field of food",
  "About_us-title": "About Us",
  "About_us-icon_1": "Food Patents",
  "About_us-icon_2": "Product Promotion",
  "About_us-text": "ASTRA BLUE LTD operates in the food industry creating new products (patents) in collaboration with recognized food research laboratories of universities such as the University of Thessaly and the Company FoodOxys Technovlastos. The company Technovlastos of the University of Thessaly is based on the Laboratory of Physiology of Animal Organisms of the Department of Biochemistry and Biotechnology. and the Director of the Laboratory and founder of the company is Professor Dimitrios Kouretas.",
  "Our_Partnerships-title": "Our Partnerships",
  "Our_Partnerships-text": "We closely collaborate with recognized research laboratories in order to create innovative products in the food sector. These close partnerships enhance our ability to provide high-quality products and remain pioneers in our field.",
  "partnership-1-title": "Organic Artuma Olive Oil - Oregano Oil",
  "partnership-2-title": "Aegean Land Works",
  "partnership-3-title": "Biomeraki",
  "partnership-button__title": "See More",
  "our-blog-title": "Our Blog",
  "our-blog-subtitle": "Our Latest Articles",
  "blog-title-1": "Personalized Thinking and Entrepreneurship",
  "blog-subhead-1": "\"The lion in his head had a business\" Lafontaine, Fable V",
  "blog-text-1": "./en/blog-1.txt",
  "blog-title-2": "Management: Contacts that are... money",
  "blog-title-3": "How can a business manage... chaos",
  "blog_writter": "Athanasios H. Papandreopoulos",
  "our-team-title": "Our Team",
  "our-team-subtitle": "Meet our experienced team members",
  "location": "Location",
  "Phone": "Phone",
  "food": "Food",
  "food-subhead": "Dietary Products"
}
